/* Localized versions of Info.plist keys */
CFBundleName = "drawgram";
CFBundleGetInfoString = "drawgram version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "drawgram version 1.0";
